[KCM Locale]
Name=Tamil
Name[af]=Tamiliese
Name[ar]=تاميلية
Name[az]=Tamilcə
Name[be]=Тамільская
Name[bg]=Тамилски
Name[bn]=তামিল
Name[br]=Tamouleg
Name[bs]=Tamilski
Name[cs]=Tamilský
Name[da]=Tamilsk
Name[eo]=Tamila
Name[et]=Tamili
Name[eu]=Tamilera
Name[fa]=تامیل
Name[fi]=Tamili
Name[fo]=Tamilskt
Name[fr]=Tamoul
Name[ga]=Tamailis
Name[he]=טמילית
Name[hi]=तमिल
Name[hu]=tamil
Name[is]=Tamílska
Name[ja]=タミール語
Name[ko]=타밀어
Name[lt]=Tamilų
Name[lv]=Tamilu
Name[mi]=Reo Ïnia tonga
Name[mk]=Тамилски
Name[mn]=Тамил
Name[nds]=Tamielsch
Name[nn]=Tamilsk
Name[nso]=Se-Tamil
Name[pa]=ਤਾਮਿਲ
Name[pl]=Tamiljski
Name[ro]=Tamilă
Name[ru]=Тамильский
Name[se]=Tamilagiella
Name[sk]=Tamilský
Name[sl]=tamilsko
Name[sq]=Tamilisht
Name[sr]=Тамилски
Name[sr@Latn]=Tamilski
Name[ss]=Si-Tamil
Name[ta]=தமிழ்
Name[tg]=Тамилӣ
Name[th]=ธามิล
Name[tr]=Tamil Dili
Name[uk]=Тамільська
Name[uz]=Тамилча
Name[ven]=Muthamili
Name[vi]=Tiếng Tamil 
Name[wa]=Tamoul
Name[xx]=xxTamilxx
Name[zh_CN]=泰米尔语
Name[zh_TW]=泰米爾語
Name[zu]=Isi-Tamili
